@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

/*homepage*/
.hpg{
	width:1140px;
	height:630px;
	margin:auto;
	margin-top:50px;
	display:flex;
	justify-content:center;
}
.hpg1{
	width:360px;
	height:570px;
	margin:10px;
	float:left;
	background-color:#EEEEEE;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}
.hpgimg{
	width:360px;
	height:300px;
	overflow:hidden;
	position:relative;
}
.hpggreen{
	width:280px;
	height:150px;
	font-size:30px;
	color:#FFFFFF;
	padding:10px 40px 10px 40px;
	position:absolute;
	top:200px;
	left:0;
	opacity:0;
	transition:0.7s;
	background-color: #009900;
}
.hpg1:hover .hpggreen{
	transform: translateY(-50px);
	opacity:0.8;
}
.hpgstate{
	width:340px;
	height:180px;
	padding:10px;
}
.hpgtitle{
	font-size:24px;
	color:#22AC38;
}
.rdmo{
	width:340px;
	height:50px;
	padding:10px;
}
.rdmo a{
	text-decoration:none;
}

/*certificate show*/
.certificate{
	width:1200px;
	height:210px;
	margin:auto;
	margin-top:20px;
	margin-bottom:70px;
	border-top:1px solid #C80519;
	border-bottom:1px solid #C80519;
	position:relative;
	overflow:hidden;
}
#cert{ 
	width:1200px;
	height:150px;
	margin-top:30px;
	position:relative;
	overflow:hidden;
}
#cert ul{ 
	width:1200px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
}
#cert ul li{
	display:block;
	width:300px; 
	float:left;
}
#cert ul li>img{ 
	width:150px;
	height:150px;
	transform:scale(1);
	transition:0.5s;
}
#cert ul li>img:hover{
	transform:scale(1.2);
	cursor:pointer;
}
@keyframes cert{
	0%{transform:translateX(0);}
	50%{transform:translateX(-50%);}
	100%{transform:translateX(-100%);}	
}

/*picture show*/
.applepic{
	width:1200px;
	height:300px;
	margin:auto;
	margin-bottom:80px;
	display:flex;
	justify-content:center;
}
.applepic1{
	width:378px;
	height:278px;
	margin:10px;
	border-radius:10px;
	border:1px solid #666666;
	float:left;
}
.applepic2{
	width:358px;
	height:258px;
	margin:10px;
	border-radius:10px;
	overflow:hidden;
}
.applepic2>img{
	width:100%;
	height:100%;
	opacity:0.5;
	transform:scale(1);
	transition:0.5s;
}
.applepic2>img:hover{
	opacity:1;
	transform:scale(1.1);
	cursor:pointer;
}
